/* Основные цвета   
Зелёный #198754 - BS5
Лого #ff8400
*/
 
@font-face {
  font-display: swap; 
  font-family: 'Commissioner';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Commissioner-Regular.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Oswald-Regular.woff2') format('woff2'); 
}

@font-face {
  font-display: swap; 
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Roboto-Regular.woff2') format('woff2'); 
}

h1,.h1,h2,.h2,h3,.h3,h4,.h4,h5,.h5,h6,.h6 {
  font-family: 'Oswald',Arial,sans-serif;
  font-weight: 400;
  letter-spacing: 3px;
  /*  BS5 margin-top: 0; margin-bottom: 0.5rem; font-weight: 500; line-height: 1.2; */
}

/* Общие правила на всём сайте */
 body {font-family: 'Commissioner','Oswald','Roboto', Arial, sans-serif;}

.f-comm {
  font-family: "Commissioner", serif;
  font-optical-sizing: auto;
  letter-spacing: 1px;
  font-style: normal;
}

 .f-os {
   font-family: "Oswald", serif;
   font-optical-sizing: auto;
   letter-spacing: 2px;
   font-style: normal;
 }

 .f-rb {
  font-family: 'Roboto',sans-serif;
  font-optical-sizing: auto;
  letter-spacing:  auto;
  font-style: normal;
}

.text-salat {color: #99FF99;}
.text-salat a{color: #99FF99;}

.m-color {color: #ff8400 !important;}
.m-color a{color: #ff8400 !important;}
.m-bg {background-color: #ff8400 !important;}
.m-bg a{background-color: #ff8400 !important;}

.m-ico {color: #ff8400; }
.m-border {border-width: 2px !important; border-color: #ff8400 !important;}

/* Цвет иконок в шапке */
.soc-hover {text-decoration: none; color: #ff8400}
.soc-hover i:hover {color: #000;}
.soc-hover :hover{color: #000;}

 /* .container { max-width: 1140px;} */
.container-sm  { max-width: 998px;}
img{
  max-width: 100%;
  height: auto;
  }

  /* размер текста */
  .fs-13 {font-size:13px;} .fs-14 {font-size:14px;} .fs-15 {font-size:15px;}.fs-16 {font-size:16px;}.fs-17 {font-size:17px;}.fs-18 {font-size:18px;}.fs-19 {font-size:19px;}.fs-20 {font-size:20px;}.fs-22 {font-size:22px;}.fs-24 {font-size:24px;}.fs-26 {font-size:26px;}.fs-28 {font-size:28px;}.fs-30 {font-size:30px;}.fs-34 {font-size:34px;}.fs-36 {font-size:36px;}.fs-40 {font-size:40px;}.fs-50 {font-size:50px;}.fs-60 {font-size:60px;}
  
  .fs-13 a{font-size:13px;}.fs-14 a{font-size:14px;}.fs-15 a{font-size:15px;}.fs-16 a{font-size:16px;}.fs-17 a{font-size:17px;}.fs-18 a{font-size:18px;}.fs-19 a{font-size:19px;}.fs-20 a{font-size:20px;}.fs-22 a{font-size:22px;}.fs-24 a{font-size:24px;}.fs-26 a{font-size:26px;}.fs-28 a{font-size:28px;}.fs-30 a{font-size:30px;}.fs-34 a{font-size:34px;}.fs-36 a{font-size:36px;}.fs-40 a{font-size:40px;}.fs-50 a{font-size:50px;}.fs-60 a{font-size:60px;}
  
  /* Толщина текста */
  .fw-300 {font-weight:300;}.fw-400 {font-weight:400;}.fw-500 {font-weight:500;}.fw-600 {font-weight:600;}.fw-700 {font-weight:700;}
  
/* Между буквами */
.fl-1 {letter-spacing: 1px;}
.fl-2 {letter-spacing: 2px;}
.fl-3 {letter-spacing: 3px;}
.fl-4 {letter-spacing: 4px;}
.fl-5 {letter-spacing: 5px;} 

/* Между строками */
.fh-1 {line-height: 1;}
.fh-2 {line-height: 1.2;}
.fh-3 {line-height: 1.3;}

  b, strong {font-weight:600 lighter;}
  li { list-style-type: none;}  /* Убираем маркеры */

  /* Радиус */
  .radius-2 {border-radius: 0.25rem;}
  .radius-4 {border-radius: 0.4rem;}
  .radius-6 {border-radius: 0.6rem;}
  .radius-8 {border-radius: 0.8rem;}
  .radius-10 {border-radius: 1rem;}
  .radius-25 {border-radius: 2rem;}
  
  .decor-none {text-decoration:none;}
  .decor-none a{text-decoration:none;}
  /* /Общие правила... */

 /* Корректировка кнопок BS */
 .btn-warning, .btn-warning:active, .btn-warning:visited {
  background-color: #ff8400 !important; color: #FFF !important;
}

 .btn-outline-warning, .btn-outline-warning:active, .btn-outline-warning:visited {
  background-color: #fff !important; color: #ff8400 !important; border-color: #ff8400 !important;
}

.btn-outline-warning:hover {
  background-color: #ff8400 !important; color: #FFF !important ;
}

.btn-warning:hover {
  background-color: #FFF !important; color: #ff8400 !important ;
}

/* Отключение всех фокусов */
*:focus {
    box-shadow: none !important;
    outline: none !important;
}


/* Заголовки */
  @media screen and (max-width: 991px) {
    h1, .h1 {font-size: 1.6rem; }
    h2, .h2 { font-size: 1.4rem; }
    h3, .h3 {font-size: 1.3rem; }
    .fs-60 {font-size: 36px; }
  }

/* Оформление заголовков */
.header-h2 h2 {
  position: relative;
  padding: .6rem;
  text-transform: uppercase;
  text-align: center;
  color: #ff8400;
}

.header-h2 h2::before {
  content: "";
  position: absolute;
  border-bottom: 1px solid #ff8400;
  bottom: .25rem;
  left: 50%;
  width: 25%;
  transform: translateX(-50%);
}

.header-h2 h2::after {
  content: "";
  position: absolute;
  border-bottom: 1px solid #ff8400;
  bottom: 0;
  left: 50%;
  width: 18%;
  transform: translateX(-50%);
}

.zag {text-transform: uppercase ;}

a {text-decoration:none;}

a { color: #FE9E38;} 
a:hover {color:#ff8400} 

.link a{color:#00131D}
.link a:hover {color:#FE9E38}

.link-bg-dark a{color:#FE9E38}
.link-bg-dark  a:hover {color:#FFF}

.bg-ye {background: #FE9E38;}

/* Посветка топ меню */
.navbar-light .navbar-nav .nav-link {color: rgba(0, 0, 0, 0.9);}
.navbar-light .navbar-nav .nav-item :hover {color: #ff8400}
.navbar-light .navbar-nav .nav-item .dropdown-menu :hover {background-color: #FE9E38; color: #000;}

.navbar .navbar-nav .nav-link.active{
  border-bottom: 2px solid #FE9E38;
  padding-bottom: 4px;
  color: #000;
  padding-left: 0;
  padding-right: 0;
  max-width: 150px;
}

/* Переход к заголовкам из статич. меню */
.anchor:before {
  display: block;
  content: "";
  height: 50px;
  margin: -50px 0 0;
}
/* до xxl */
@media screen and (max-width: 1400px) {
  .anchor-2:before {
    display: block;
    content: "";
    height: 80px;
    margin: -50px 0 0;
}  
}

/* Рамка с текстом */
.border-item {
  position: relative;
  padding: 20px 30px 10px;
  border: 3px solid #ff8400;
  margin: 35px auto 0;
  border-radius: 15px;
}

.border-item h2{font-size: 30px;}

.border-head {
  position: absolute;
  top: 0;
  left: 50%;
  padding: 0 15px;
  transform: translateX(-50%) translateY(-15px);
  line-height: 25px;
  text-transform: uppercase;
  background: #FFF;
}

/* до lg */
@media screen and (max-width: 992px) {
.border-item h2{
font-size: 26px !important;
padding: 10px 20px 10px;
}
.border-head {
/* left: 30%; */
/* transform: translateX(-15%) translateY(-15px); */
font-size: 18px;
}

}

/* fancybox */
.fancybox__caption {font-size: 22px;}

/* Карточки каталога */
  .ezidri-card {
    border: 1px solid #e0e0e0;
    transition: all 0.3s ease;
    overflow: hidden;
  }

  .ezidri-card .card-img-container {
    height: 200px;
    position: relative;
    overflow: hidden;
  }

  .ezidri-card .card-img-top {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
    filter: grayscale(100%);
    transition: all 0.3s ease;
  }

  .ezidri-card:hover .card-img-top {
    filter: grayscale(0%) brightness(0.7);
  }

  .ezidri-card .price-badge {
    font-family: "Oswald", serif;
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #FB8200;
    color: white;
    padding: 5px 10px;
    border-radius: 4px;
    font-size: 22px;
    font-weight: 500;
    transition: all 0.3s ease;
  }

  .ezidri-card:hover .price-badge {
    font-size: 30px;
    top: 50%;
    right: 50%;
    transform: translate(50%, -50%);
    z-index: 2;
    padding: 10px 15px;
  }

  .ezidri-card .card-body {
    transition: all 0.3s ease;
  }

  .ezidri-card:hover .card-body {
    background-color: #333;
    color: #fff;
  }

  .ezidri-card .card-text {
    font-family: "Roboto", serif;
    font-size: 17px;
  }

  .ezidri-card .card-title {
    font-family: "Oswald", serif;
    font-weight: 500;
    margin-bottom: 15px;
  }

/* Корректировка стрелок в карусели отзывов */
/* .carousel-item {max-height:80px;} */

.carousel-control-next, .carousel-control-prev {
  position: absolute;
  margin:0 10px;
  width: 2%;
  top: 0;
  bottom: 0;
  z-index: 2;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0;
  color: #fff;
  text-align: center;
  background: 0 0;
  border: 0;
  opacity: .5;
  transition: .15s ease;
  background-color: #ff8400;
}

/* Начало показа в карусели по 1 шт. вместо 4-х в ряд */
@media (max-width: 991px) {
  .carousel-inner .carousel-item > div {
    display: none;
  }
  .carousel-inner .carousel-item > div:first-child {
    display: block;
  }
}

.carousel-inner .carousel-item.active,
.carousel-inner .carousel-item-next,
.carousel-inner .carousel-item-prev {
  display: flex;
}

/* medium and up screens */
@media (min-width: 768px) {

  .carousel-inner .carousel-item-end.active,
  .carousel-inner .carousel-item-next {
    transform: translateX(50%);
  }

  .carousel-inner .carousel-item-start.active, 
  .carousel-inner .carousel-item-prev {
    transform: translateX(-50%);
  }
}

.carousel-inner .carousel-item-end,
.carousel-inner .carousel-item-start { 
  transform: translateX(0);
}

/* Нижняя навигация карусели */
.carousel-indicators {
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  z-index: 2;
  display: flex;
  justify-content: center;
  padding: 0;
  margin-right: 15%;
  margin-bottom: 1rem;
  margin-left: 15%;
  list-style: none;
  background-color: #ff8400;
}

/* Галерея */
.fancybox__thumbs {
padding: 0px 3px 50px;
}

/* 
.car-ind {background-color: #ff8400 !important;}
.car-ind .active {background-color: #000 !important;}
 */

/* /конец карусель */

/* Маска header */
header.masthead {
  position: relative;
  background-color: #343a40;
  background-size: cover;
  padding-top: 11rem;
  padding-bottom: 13rem;
}

header.masthead .overlay {
  position: absolute;
  background-color: #212529;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  opacity: .1
}

header.masthead h1, header.masthead .h1 {font-size: 50px;}
.title-h2 {font-size: 40px;}

@media screen and (max-width: 768px) {
  header.masthead {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  header.masthead h1,
  header.masthead .h1 {font-size: 36px;}
  .title-h2 {font-size: 30px;}
}

/* Увеличение картинок в карточке */
.scale {
  display: inline-block; /* Строчно-блочный элемент */
  overflow: hidden;      /* Скрываем всё за контуром */
 }
 .scale img {
  transition: 1s;  /* Время эффекта */
  display: block;  /* Убираем небольшой отступ снизу */
 }
 .scale img:hover {
  transform: scale(1.05);  /* Увеличиваем масштаб */
 }


/* Карточки прайс */
/* Прайс Общие стили
*, *:after, *:before { 
	border-box; 
	box-sizing: border-box; 
} 
*/
.clearfix:before, .clearfix:after { 
	content: ''; 
	display: table; 
}
.clearfix:after { 
	clear: both; 
}
.hover-text-one {
	overflow: hidden;
	margin: 0;
	width: 100%;
	list-style: none;
	text-align: center;
}
.hover-text-one figure {
	position: relative;
	z-index: 1;
	display: inline-block;
	overflow: hidden;
	background: #000;
	text-align: center;
	/* cursor: pointer; */
}
.hover-text-one figure img {
	position: relative;
	display: block;
	min-height: 100%;
	opacity: 0.3;
}
.hover-text-one figure figcaption {
	padding: 2em;
	color: #fff;
	font-size: 1.25em;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}
.hover-text-one figure figcaption::before,
.hover-text-one figure figcaption::after {
	pointer-events: none;
}
.hover-text-one figure figcaption{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.hover-text-one figure h3,
.hover-text-one figure p {
	margin: 0;
}
.hover-text-one figure p {
	letter-spacing: 1px;
	/* font-size: 68.5%; */
}

/* Прайс Эффект при наведении */
figure.effect-text-one img {
	width: -webkit-calc(100% + 50px);
	width: calc(100% + 100px);
	opacity: 0.8;
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
	transform: scale(1.2);
}
figure.effect-text-one figcaption {
	top: auto;
	bottom: -170px;
	height:75%;
	text-align: left;
}
figure.effect-text-one h3,
figure.effect-text-one p {
	-webkit-transform: translate3d(0,40px,0);
	transform: translate3d(0,40px,0);
}
figure.effect-text-one h3 {
	color: #fFF !important;
  font-size: 22px;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}
figure.effect-text-one p {
  background: rgba(0,0,0,0.6);
  color: #fff;
  padding: 10px 16px;
  margin-top:20px;
  opacity: 0;
  -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
  transition: opacity 0.2s, transform 0.35s;  
}
figure.effect-text-one:hover img,
figure.effect-text-one:hover p {
	opacity: 1;
}
figure.effect-text-one:hover img,
figure.effect-text-one:hover h3,
figure.effect-text-one:hover p {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
figure.effect-text-one:hover p {
	-webkit-transition-delay: 0.05s;
	transition-delay: 0.05s;
	-webkit-transition-duration: 0.35s;
	transition-duration: 0.35s;
}
/* Карточки прайс */

/* Подсветка строк прайс */
.table {
  --bs-table-striped-bg: #e2ffe6;
  --bs-table-hover-bg: #befdc7;
}

/* Шаги Этапы */
:root {
  --prm-color: #fff;
  --prm-gray: #a0ffad;
}

.steps {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 1rem;
  position: relative;
}

.step-button {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  /* border: none; */
  border: 1px solid #ff8400;
  background-color: var(--prm-gray);
  transition: .4s;
}

.step-item :hover {
  background-color: #fff;
  transition: .4s;
}

.step-button[aria-expanded="true"] {
  width: 100px;
  height: 100px;
  background-color: var(--prm-color);
  color: #fff;
}

.done {
  background-color: var(--prm-color);
  color: #fff;
}

.step-item {
  z-index: 10;
  text-align: center;
}

#progress {
-webkit-appearance:none;
  position: absolute;
  width: 88%;
  z-index: 5;
  height: 10px;
  margin-left: 58px;
  margin-bottom: 50px;
}

#progress::-webkit-progress-value {
  background-color: var(--prm-color);
  transition: .5s ease;
}

#progress::-webkit-progress-bar {
  background-color: var(--prm-gray);
}

/* Блик по картинке */
.img-glow {
    position: relative;
    overflow: hidden;
}

.img-glow::before {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(90deg, 
                rgba(255,255,255,0) 0%, 
                rgba(255,255,255,0.3) 50%, 
                rgba(255,255,255,0) 100%);
    transform: skewX(-25deg);
    animation: glow 4s infinite;
    z-index: 2;
    pointer-events: none;
}

/* Анимация блика */
@keyframes glow {
    0% {
        left: -100%;
    }
    100% {
        left: 200%;
    }
}

/* Для плавности */
.img-glow img {
    position: relative;
    z-index: 1;
}

/* Соц. иконки */
.opacsoc span{opacity:0.6;}
.opacsoc :hover {opacity:1;}

/* Телефон */
.phone-button {
    position: fixed;
    right: 10px;
    bottom: 250px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background-color: #337AB7;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='80' height='80' viewBox='0 0 24 24' fill='none' stroke='%23FFF' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round' class='feather feather-phone'%3e%3cpath d='M22 16.92v3a2 2 0 0 1-2.18 2 19.79 19.79 0 0 1-8.63-3.07 19.5 19.5 0 0 1-6-6 19.79 19.79 0 0 1-3.07-8.67A2 2 0 0 1 4.11 2h3a2 2 0 0 1 2 1.72 12.84 12.84 0 0 0 .7 2.81 2 2 0 0 1-.45 2.11L8.09 9.91a16 16 0 0 0 6 6l1.27-1.27a2 2 0 0 1 2.11-.45 12.84 12.84 0 0 0 2.81.7A2 2 0 0 1 22 16.92z'%3e%3c/path%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.phone-button:before,
.phone-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #337AB7;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.phone-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/* WHATSAPP */
.whatsapp-button {
    position: fixed;
    right: 10px;
    bottom: 110px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background-color: #25D366;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' viewBox='0 0 24 24' xmlns='http://www.w3.org/2000/svg'%3e%3cpath fill='%23FFF' d='M17.472 14.382c-.297-.149-1.758-.867-2.03-.967-.273-.099-.471-.148-.67.15-.197.297-.767.966-.94 1.164-.173.199-.347.223-.644.075-.297-.15-1.255-.463-2.39-1.475-.883-.788-1.48-1.761-1.653-2.059-.173-.297-.018-.458.13-.606.134-.133.298-.347.446-.52.149-.174.198-.298.298-.497.099-.198.05-.371-.025-.52-.075-.149-.669-1.612-.916-2.207-.242-.579-.487-.5-.669-.51-.173-.008-.371-.01-.57-.01-.198 0-.52.074-.792.372-.272.297-1.04 1.016-1.04 2.479 0 1.462 1.065 2.875 1.213 3.074.149.198 2.096 3.2 5.077 4.487.709.306 1.262.489 1.694.625.712.227 1.36.195 1.871.118.571-.085 1.758-.719 2.006-1.413.248-.694.248-1.289.173-1.413-.074-.124-.272-.198-.57-.347m-5.421 7.403h-.004a9.87 9.87 0 01-5.031-1.378l-.361-.214-3.741.982.998-3.648-.235-.374a9.86 9.86 0 01-1.51-5.26c.001-5.45 4.436-9.884 9.888-9.884 2.64 0 5.122 1.03 6.988 2.898a9.825 9.825 0 012.893 6.994c-.003 5.45-4.437 9.884-9.885 9.884m8.413-18.297A11.815 11.815 0 0012.05 0C5.495 0 .16 5.335.157 11.892c0 2.096.547 4.142 1.588 5.945L.057 24l6.305-1.654a11.882 11.882 0 005.683 1.448h.005c6.554 0 11.89-5.335 11.893-11.893a11.821 11.821 0 00-3.48-8.413Z'/%3e%3c/svg%3e");    
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.whatsapp-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/* TELEGRAM */
.telegram-button {
    position: fixed;
    right: 10px;
    bottom: 10px;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    width: 50px;
    height: 50px;
    z-index: 9999;
    background-color: #2CA5E0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath fill='%23FFF' d='M23.91 3.79L20.3 20.84c-.25 1.21-.98 1.5-2 .94l-5.5-4.07-2.66 2.57c-.3.3-.55.56-1.1.56-.72 0-.6-.27-.84-.95L6.3 13.7l-5.45-1.7c-1.18-.35-1.19-1.16.26-1.75l21.26-8.2c.97-.43 1.9.24 1.53 1.73z'/%3e%3c/svg%3e");
    background-size: 50%; 
    background-repeat: no-repeat;
    background-position: 50% 50%;
}
.telegram-button:before,
.telegram-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #2CA5E0;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: border-animate 1.5s linear infinite;
    opacity: 0;
}
.telegram-button:after{
    animation-delay: .5s;
}
@keyframes border-animate
{
    0% {
        transform: scale(0.5);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        transform: scale(1.2);
        opacity: 0;
    }
}

/* Адаптивность к мобильным диапазон конкретных брекпоинтов */
/* xl - xxl */
@media (min-width: 1200px) and (max-width: 1400px) {
  figure.effect-text-one figcaption {top: 60%;}
  .hover-text-one figure h3 {font-size: 21px;}
}
/* lg - xl */
@media (min-width: 992px) and (max-width: 1200px) {
  figure.effect-text-one figcaption {top: 46%;}
  .hover-text-one figure h3 {font-size: 20px;}
}

/* md -lg */
@media (min-width: 768px) and (max-width: 992px) {
  figure.effect-text-one figcaption {top: 70%;}
  .hover-text-one figure h3 {font-size: 22px;}
}

/* sm - md */
@media (min-width: 576px) and (max-width: 768px) {
figure.effect-text-one figcaption {top: 56%;}
.hover-text-one figure h3 {font-size: 18px;}
}

/* от минимального до конкретного брекпоинта */

/* до xxl */
@media screen and (max-width: 1400px) {

}

@media screen and (max-width: 576px) {
figure.effect-text-one figcaption {top: 36%;}
.hover-text-one figure h3 {font-size: 18px;}
.fs-18 {font-size:16px;}.fs-20 {font-size:18px;}
}
